
.uikit-body {
	margin: 0;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	font-family: 'Source Sans Pro', "Helvetica Neue", "Segoe UI", sans-serif;
	color: #313131;
}
.uikit-body a {
	-webkit-text-decoration-skip: objects;
	color: #009ADE;
	text-decoration: underline;
	transition: background-color 0.1s ease-in-out, border-color 0.1s ease-in-out;
}

.uikit-body .link-hover-line a {
	text-decoration: none;
	color: inherit;
}

.uikit-body .link-hover-line a:hover {
	text-decoration: underline;
}

.uikit-body a:hover, .uikit-body a:focus {
	background-color: inherit;
	border-color: transparent;
	text-decoration: none;
}

.uikit-body a[rel~='external']:after {
	content: ' ';
	display: inline-block;
	width: 0.7em;
	height: 0.8em;
	margin: 0 0.1em 0 0.25em;
	background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 128 128'%3E   %3Cpath fill='%233F2583' d='M24.002 8C15.155 8 8 15.164 8 24.002v79.996C8 112.845 15.164 120 24.002 120h79.996c8.847 0 16.002-7.164    16.002-16.002V82.005c0-1.107-.895-2.005-1.994-2.005h-12.012c-1.1 0-1.994.893-1.994 1.995v16.008c0 3.312-2.685 5.997-5.997 5.997H29.997C26.685    104 24 101.315 24 98.003V29.997C24 26.685 26.685 24 29.997 24h16.008C47.107 24 48 23.105 48 22.006V9.994C48 8.894 47.103 8 45.995 8H24.002z'/%3E   %3Cpath fill='%233F2583' d='M127.416.584c-.36-.36-.86-.584-1.41-.584H73.994C72.904 0 72 .893 72 1.994v12.012c0 1.1.892 1.994 1.993 1.994H96L49.41    62.59c-.777.777-.774 2.046.01 2.83l13.16 13.16c.793.793 2.052.788 2.83.01L112 32v22.007c0 1.09.893 1.993 1.994 1.993h12.012c1.1 0 1.994-.892    1.994-1.993V1.993c0-.545-.223-1.043-.584-1.405V.584z'/%3E   %3C/svg%3E");
	background-repeat: no-repeat;
	background-position-y: 0.12em;
}

.ie8 .uikit-body a[rel~='external']:after, .lt-ie8 .uikit-body a[rel~='external']:after {
	content: '⇗';
	color: #3F2583;
}

.uikit-body p {
	margin: 1em 0 0 0;
}

.uikit-body ul, .uikit-body ol, .uikit-body dl, .uikit-body pre {
	margin-top: 0.4em;
	margin-bottom: 1em;
}

.uikit-body ul, .uikit-body ol, .uikit-body dd {
	margin-top: 1em;
	margin-left: 0;
	padding-left: 1.1em;
	display: block;
}

.uikit-body ul > li {
	margin-top: 0;
	padding: 0;
}

.uikit-body .spf-article-content li {
	margin:  0.313em 0 0.313em;
	padding-left: 0.625em;
}

.uikit-body .spf-article-list > li {
	list-style-type: none;
}

.uikit-body .spf-article-list > li:before {
	font-family: 'Source Sans Pro', "Helvetica Neue", "Segoe UI", sans-serif;
	content: "";
	border-width: 0.4em 0 0.35em 0.4em;  
  	display: block;
	position: relative;
	left: -1.562em;  
    top: 0.8em;  
	border-color: transparent #009ADE;  
    border-style: solid; 
	padding: 0; 
	margin: -0.45em 0 -0.2em; 
	line-height: inherit;
}


.uikit-body ul > li, .uikit-body ol > li {
	margin: 0;
	padding: 0;
}

.uikit-body .spf-article-list--alpha li {
	list-style-type: lower-alpha;
	margin-left: 2px;
	padding-left: 9px;
}

.uikit-body ul > ul {
	margin: 0.65em 0 0.1em 0 !important;
}

.uikit-body ul > ul, .uikit-body ol > ul, .uikit-body .spf-article-list  ul > ul, .uikit-body .spf-article-list  ol > ul {
	list-style-type: circle;
	color: inherit;
}

.uikit-body dl > dd {
	margin-bottom: 1.6em;
}

.uikit-body dl > dt {
	font-weight: bold;
	margin-top: 0.8em;
	margin-bottom: 0.8em;
}

.uikit-body dl > dt:first-of-type {
	margin-top: 0;
}

.uikit-body em, .uikit-body i {
	font-style: italic;
}

.uikit-body strong {
	font-weight: bold;
}

.uikit-body small {
	font-size: 87.5%;
	line-height: 1;
}

.uikit-body s {
	text-decoration: line-through;
}

.uikit-body del {
	text-decoration: line-through;
	color: #5a5a5a;
}

.uikit-body ins {
	text-decoration-line: underline;
	text-decoration-style: dashed;
}

.uikit-body dfn {
	font-style: normal;
}

.uikit-body abbr, .uikit-body abbr[title] {
	font-size: 18px;
	font-variant: small-caps;
	text-transform: lowercase;
	letter-spacing: 1px;
	text-decoration: none;
	border-bottom: 1px dotted #C5C5C5;
	cursor: help;
}

.uikit-body a abbr {
	padding-bottom: 1px;
}

.uikit-body var {
	padding: 0 1px;
	font-style: italic;
	font-family: serif;
}

.uikit-body var sup, .uikit-body var sub {
	font-family: 'Montserrat', 'Source Sans Pro', "Helvetica Neue", "Arial", sans-serif;
	font-style: normal;
	padding: 0 1px;
}

.uikit-body sub, .uikit-body sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

.uikit-body sub {
	bottom: -0.25em;
}

.uikit-body sup {
	top: -0.5em;
}

.uikit-body code, .uikit-body kbd, .uikit-body pre {
	font-family: "Lucida Sans Typewriter", "Lucida Console", Monaco, "Bitstream Vera Sans Mono", monospace;
}

.uikit-body pre code, .uikit-body pre samp, .uikit-body pre kbd {
	font-size: 14px;
}

.uikit-body kbd {
	display: inline-block;
	font-size: 14px;
	border: solid 1px #3F2583;
	border-radius: 3px;
	box-shadow: 0 1px 0 0 #3F2583;
	background-color: #fefefe;
	text-align: center;
	padding: 0 0.8em;
	margin: 0 2px;
}

.uikit-body hr {
	box-sizing: content-box;
	height: 0;
	overflow: visible;
	border: none;
	border-top: 1px solid #c5c5c5;
	margin-bottom: 1.6em;
}

.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0;
}
.sr-only-focusable:active, .sr-only-focusable:focus {
	position: static;
	width: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	clip: auto;
}

.uikit-body .uikit-display-1, .uikit-body .uikit-display-2, .uikit-body .uikit-display-3, .uikit-body .uikit-display-4, .uikit-body .uikit-display-5, .uikit-body .uikit-display-6, 
.uikit-body h1, .uikit-body h2, .uikit-body h3, .uikit-body h4, .uikit-body h5, .uikit-body h6 {
	font-family: 'Montserrat', 'Source Sans Pro', "Helvetica Neue", "Arial", sans-serif;
	display: block;
	font-weight: 400;
	color: #313131;
	margin: 0.938em 0 0.625em 0;
	line-height: 1;
}

.spf-body .spf-page-content [class|='uikit-display'] a {
	text-decoration: underline;
}


.spf-body .spf-page-content [class|='uikit-display'] a:hover, .spf-body .spf-page-content [class|='uikit-display'] a:focus {
	text-decoration: none;
}

/*
.spf-body .spf-page-content [class|='uikit-display'] a {
	text-decoration: underline;
}
.uikit-body a.uikit-display-1:hover, 
.uikit-body a.uikit-display-1:focus, 
.uikit-body a.uikit-display-2:hover, 
.uikit-body a.uikit-display-2:focus, 
.uikit-body a.uikit-display-3:hover, 
uikit-body a.uikit-display-3:focus, 
.uikit-body a.uikit-display-4:hover,
.uikit-body a.uikit-display-4:focus, 
.uikit-body a.uikit-display-5:hover,
.uikit-body a.uikit-display-5:focus,
.uikit-body a.uikit-display-6:hover,
.uikit-body a.uikit-display-6:focus, 
.uikit-body h1 a:hover,
.uikit-body h2 a:hover, 
.uikit-body h3 a:hover, 
.uikit-body h4 a:hover, 
.uikit-body h5 a:hover, 
.uikit-body h6 a:hover {	
}
*/

.uikit-body .uikit-display-1 {
	font-size: 16px !important;
}

.uikit-body .uikit-display-2 {
	font-size: 20px !important;
}

.uikit-body .uikit-display-3 {
	font-size: 24px !important;
}

.uikit-body .uikit-display-4 {
	font-size: 26px !important;
}

.uikit-body .uikit-display-5 {
	font-size: 28px !important;
}

.uikit-body .uikit-display-6 {
	font-size: 32px !important;
}


.uikit-body p + .uikit-display-1, .uikit-body p + .uikit-display-2, .uikit-body p + .uikit-display-3, .uikit-body p + .uikit-display-4, .uikit-body p + .uikit-display-5, .uikit-body p + .uikit-display-6 {
	margin-top: 0.938em;
}

.uikit-body p + p button {
	margin-top: 0.33em;
}

.uikit-body h1 {
	font-size: 32px;
}

.uikit-body h2 {
	font-size: 28px;
}

.uikit-body h3 {
	font-size: 26px;
}

.uikit-body h4 {
	font-size: 24px;
}

.uikit-body h5 {
	font-size: 20px;
}

.uikit-body h6 {
	font-size: 16px;
}

p + .uikit-body h1, p + .uikit-body h2, p + .uikit-body h3, p + .uikit-body h4, p + .uikit-body h5, p + .uikit-body h6 {
	margin-top: 0.8em;
}

.uikit-body h2.uikit-display-3 + .grid-table  {
	margin-top: 1.4em;
}

.spf-body .text-right {
	text-align: right;
}

.spf-body .text-left {
	text-align: left;
}

.spf-body .text-center {
	text-align: center;
}
	
.spf-body .text-site-color {
	color: #004C97;
}

.spf-body .text-no-bold {
	font-weight: normal;
}


.spf-body .spf-page-content [target="_blank"]:after {
	content: ' \f08e';
	font-family: 'FontAwesome';
	font-size: 0.8em;
	display:inline-block;
	padding: 0 0 0 0.39em;
	font-style: normal;
}